html,body {margin:0; height:100%;}
.bodyClass {background-color:#d2d2d2;}
/*minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0px;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
.error_msg {color:red;}
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
form {margin-top:0px;}
a {outline: 0px;}
li {margin:8px 0px;}
/* standard search box IMAGE*/  
#search form input {border:0px;}  
#search{width: 153px; height:24px; padding:0px; background:url("../images/graphics/search_bg.png") no-repeat left; float:right;}
#search form{padding:0px; margin:0px;}
#search #input {float:left; margin-top:3px; margin-left:5px; background-color:transparent; color:#fff; font-family:verdana;}
#search #searchgo {float:right; padding-top:0px;}
/* standard search box close */
/* client login box */
#login{width: 160px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;} 
/* client login box close */  
/***** Newsletter Subscribe Thin ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** Newsletter Subscribe Thin End ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#ccc !important; text-decoration:none !important;}
.gf-author {color:#ccc !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#ccc !important; font-size:11px !important;}
.gf-snippet {color:#fff !important; font-size:11px !important;}
/***** Google Rss Code End *****/
.bodyOuter
{
background:#fff url("../images/graphics/site_bg.jpg") no-repeat top center;
}
.bodyInner
{ 
background:url("../images/graphics/site_footer.png") no-repeat bottom center;
}
.headDiv
{
    width:950px;
    height:166px;
    margin:0px auto;
}
.searchDiv
{
    width:280px;
    height:24px;
    float:right;
    padding-top:40px;
}
.topNav
{
    height:24px;
    float:left;
    font-size:12px;
    line-height:24px;
    color:#fff;
}
.topNav a
{
    color:#fff;
    text-decoration:none;
font-weight:normal;
}
.logoDiv
{
    width:368px;
    height:135px;
    float:left;
    padding-top:5px;
    margin-left:30px;
}
.headImageBg
{
    height:247px;
    background:url("../images/graphics/head_image_bg.png") no-repeat center;
}
.headImage
{
    width:950px;
    height:204px;
    margin:0px auto;
    background:url("../images/graphics/head_image.jpg") no-repeat right;
}
.headImageCon
{
width:950px;
    height:247px;
    margin:0px auto;

}    
.navDiv
{
    width:950px;
    height:43px;
    background:url("../images/graphics/nav_bg.gif") no-repeat;
    margin:0px auto;
}

.navDiv
{
    width:950px;
    height:43px;
    background:url("../images/graphics/nav_bg.gif") no-repeat;
    margin:0px auto;
}

.headImageOver
{
    width:950px;
    height:204px;
    background:url("../images/graphics/head_image_over.png") no-repeat;
    z-index:88;
    position:absolute;
}
.headImageTxt
{
    width:450px;
    padding-top:60px;
    margin-left:30px;
    position:absolute;
    z-index:99;
}    
.conDivOuter
{
    background:url("../images/graphics/con_top_bg.png") no-repeat top center;
}
.conDivInner
{
padding:0px;
margin:0px;
}
.conDiv
{
    width:950px;
    margin:0px auto;
}
.footDiv
{
    margin:0px auto;
    width:950px;
font-size:11px;
padding-bottom:20px;
}
.footDiv p, .footDiv li, .footDiv td
{
font-size:11px;
}
.conLeft
{
    width:230px;
    float:left;
}
.conRight
{
    width:720px;
    float:right;
}
.conPad
{
    padding:40px 30px;
}
.leftSection
{
    width:230px;
    padding-top:30px;
    padding-bottom:40px;
}
.leftHead
{
    width:230px;
    height:38px;
    background:url("../images/graphics/left_head.gif") no-repeat;
}
.leftCon
{
    width:230px;
    background:url("../images/graphics/left_grad.png") repeat-y;
}
.leftFoot
{
    width:230px;
    height:100px;
    background:url("../images/graphics/left_fade.png") no-repeat;
}
.leftHeadPad
{
    padding:0px 15px;
   line-height:38px;
}
.leftHeadPad .SubHeader, .leftHeadPad .subheader
{
line-height:38px;
}
.leftConPad
{
    padding:15px;
}
.leftConPad ul
{
margin:0px;
padding:0px;
}
.leftConPad ul li
{
display:block;
list-style:none;
border-bottom:1px solid #ccc;
padding:8px 0px;
margin:0px;
}
